# Change Log
All notable changes to the "vsc-creation-kit-extension-pack" extension pack will be documented in this file.

Check [Keep a Changelog](http://keepachangelog.com/) for recommendations on how to structure this file.

## [Unreleased]
- Initial release
